prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/graphviz
plugins=6

Name: libgvc
Description: The GraphVizContext library 
Version: 2.40.1
Libs: -L${libdir} -lgvc -lcgraph -lcdt
Cflags: -I${includedir}

